Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001495 [Piwigo] template text N/A 2010.03.10 22:38 2010.04.14 17:17
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version 2.0.9
  Target Version 2.1.0RC1 Product Build
Summary 0001495: make the administration "infos" and "errors" block more visible
Description Since 2.0, the "errors" and "infos" are not visible enough. They should.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003532)
svn (reporter)
2010.03.15 14:02

[Subversion] r5141 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1495: "infos" and "errors" blocks are more visible for the "clear" admin
theme.
(0003616)
svn (reporter)
2010.03.25 23:03

[Subversion] r5364 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1495: "infos" and "errors" blocks are more visible for the "roma" admin
theme. I have simply used the same CSS rules as for "clear" theme.
(0003621)
svn (reporter)
2010.03.26 16:15

[Subversion] r5383 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 1495: use the wiki icons in errors/infos blocks + merge CSS rules.

- Issue History
Date Modified Username Field Change
2010.03.10 22:38 plg New Issue
2010.03.10 22:38 plg Status new => assigned
2010.03.10 22:38 plg Assigned To => plg
2010.03.10 22:38 plg browser => any
2010.03.10 22:38 plg Web server => Apache 1.3.x
2010.03.15 14:02 svn Checkin
2010.03.15 14:02 svn Note Added: 0003532
2010.03.25 23:03 svn Checkin
2010.03.25 23:03 svn Note Added: 0003616
2010.03.26 16:15 svn Checkin
2010.03.26 16:15 svn Note Added: 0003621
2010.04.14 17:17 plg Status assigned => closed
2010.04.14 17:17 plg Resolution open => fixed
2010.04.14 17:17 plg Fixed in Version => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker